Subject: Trainer Candidate - Nitin kashyap
From: Nitin kashyap <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 04:46:11 -0400

| | Tech Support Test

Name | Nitin kashyap
E-mail | [email-masked]
Phone Number | (91) 9560208271
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Doubtnut | Quality analyst | 01/06/2022 | 30k
Previous Employer 1 | Globiva | Quality analyst | 31/03/2020 | 24k
Previous Employer 2 | Teleperformance | Agent | 30/06/2019 | 19k

If Selected, how much time do you need to join? | within week
Please briefly describe your work experience specifically in Quality? | Daily audit the call and also give the real time feedback of these calls and end of month I published the report like TNI, MTD Fatal score, Agent wise CQ score TL-wise, SM-wise, In the beginning of the month 2/3 days I conduct the session according to TNI, call calibration mid of the months also take the quality session when new batches comes in company.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

1. sometimes when new batched comes after training when they logged in system their CQ score is down also they give fatal calls its impact business CQ score.
Solution: 1 I conduct the session with them where they are lacking.
2. Motivate them.
3. Audit the real time calls and share real time feedback how you can improve it how it can be better.
result comes positive performance get improve by them.

2. When sales not close on D-0 and agent is unable to do sales the course.

solution:- I audit the and find the lacking area where agent is unable to handle the customer also non convertible into sales. I shared real time feedback.

I talk with agent to do need analysis part on call which is very important for the agent its help to identified the customer need what product he wants and also talk about the application experience how its useful for them.

sometimes agent not focus on quality they concentrate only sales amount and they share wrong information and sales wrong course to customer and customer raise the complaint against the agent.

I check that complaint and audit the call I share feedback to agent presence with TL and SM as well also send mail for it and 7 days I work only those agent who share the wrong information also in morning daily I talk about the CQ score and lacking parameters which they missed in previous call.

Sometime agent not improve the CQ score they are on same CQ score previous 2/3 months.

I published the data for SM, TL, VP of the organization and next day I conduct the quality session presence with TL and SM and give the verbal warning to then if its will not improve then will take action according to company policies.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. If customer registered the complaint for any product which they purchased if we give the solution next 2/3 working days its good customer service and we provide real time solution on call or with hours or 1 days its great customer customer service.
2. Real time solution we should provide to customer for his/her complaint or queries.
3. show the empathy or sympathy when customer facing any problem when we call us its show positive image.
4. Understand the customer queries or complaint and give the solution to customer satisfaction.

What according to you makes you a good candidate for this position?

1. Team work with employees.
2. Good leadership.
3. Understand the business requirements or agents as well.
4. Motived person also motived to team mates.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |